<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
    <title>Thinking Tzedakah</title>
    <link href="css/layout.css" rel="stylesheet" type="text/css" />
    <style type="text/css" media="screen">
	html { margin-top: 28px !important; }
	* html body { margin-top: 28px !important; }
    </style>
    <!--[if lte IE 6]>
    <script type="text/javascript" >
	//author: ?, I found this useful.
	startList = function() {
	  if (document.all&&document.getElementById) {
	    navRoot = document.getElementById("nav");
	      for (i=0; i<navRoot.childNodes.length; i++) {
	      node = navRoot.childNodes[i];
	      if (node.nodeName=="LI") {
		node.onmouseover=function() {
		  this.className+=" over";
  	        }
  	        node.onmouseout=function() {
  		  this.className=this.className.replace(" over", "");
   	        }
   	      }
  	    }
 	  }
	}
	window.onload=startList;
    </script>
    <![endif]--> 
  </head>
  <body>

  <!-- start header -->
  <div id="header">
    <a href="/">
    <div class="container">
      
    </div>
    </a>
  </div>
  <!-- end header -->